Platoo-Contact - Requirements


Operation system:

  • MS-Windows 95 / 98 / 98SE / Me / NT4 / 2000 / 2003 / XP / Vista / Windows7.
    Note: Windows XP SP2 / Vista / Windows7 firewall configuring may required, read more...
Software requirements:
  • IMPORTANT! Platoo-Contact uses Firebird SQL Server as a database backend. If your system already has Firebird SQL Server or compatible (Embarcadero (ex Borland, Codegear) Interbase SQL Server) installed, you should use this. Installing included Firebird SQL Server over existing Firebird / Interbase installation may cause problems.
  • In case of older MS-Windows (especially Windows 95) Common Controls Library comctl32.dll version 4.72 or newer (comes with MS Internet Explorer (IE) 4.01 or later), see also Microsoft knowledge base article - 186176.
  • In case of Windows 95, Windows Socket 2 Update is required, available from Microsoft's website.
  • MAPI compatible e-mail (communication) software for sending e-mail,
  • TAPI compatible software for making and monitoring calls, read more....
Hardware:
  • processor may be at least Pentium 100 MHz or faster,
  • operative memory (RAM) not less than 16 MB,
  • screen resolution suggested as 800x600 points or more,
  • free space in hard disc at least 30 MB (need for free space on hard disc depends on location of database as well - either the database is in terminal computer or elsewhere (in server)).
© Platoo Team Info Sales Support Feedback form